# Generated by Django 3.2.3 on 2021-12-04 11:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Ucapan',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=255)),
                ('alamat', models.CharField(max_length=255)),
                ('is_hadir', models.BooleanField(default=False)),
                ('jumlah_hadir', models.IntegerField(default=0)),
                ('ucapan_doa', models.CharField(max_length=255)),
            ],
        ),
    ]
